/* CSS Document */
/* for use with dynamic javascript dropdown menu */

/* master styles */
#nav_wrap{background-image:url(../header/nav_bkg-2013.jpg); margin:1px auto 10px}
#nav {
    height: 43px;
    position: absolute;
    width: 965px;
    z-index: 20;
}
#nav ul{
z-index:99;
list-style:none; 
margin:0; 
padding:0;
position:relative;
}
.subtext {
    overflow: hidden;
    height: 0;
    position: absolute;
    z-index: 1;
}
li:hover .subtext {
    z-index: 2;
}
.submenu{color: #000; display:none;
    font-size: 11px;
    height: 0;
    left: 0;
    overflow: hidden;
    padding:18px 0 0 18px;
    position: absolute;
    text-align: left;
    top: 43px;
    width: 945px;
    z-index: 100; background:#fff;
	border:1px solid #015931; border-bottom:5px solid #000;
}
.submenu a{cursor:pointer !important}
.submenu hr{height:1px; border:none; background:#ccc; margin:23px 0 23px;}
.submenu hr.fullw{margin:12px 0 18px; width:560px;}
.submenu .center{display:block;}

.submenu h6 {font-family:Helvetica, Arial, sans-serif; font-size:20px; line-height:100%; color:#cc0000; margin:3px 0 14px; font-weight:bold; padding:0; text-align:left;}
.submenu h6 a{font-family:Helvetica, Arial, sans-serif; font-size:20px; line-height:100%; color:#cc0000; font-weight:bold; padding:0; text-align:left;}
.submenu h6 a:hover{color:#000; text-decoration:none; outline:none}
.submenu h6 sup{font-size:10px; line-height:0; vertical-align: super;}
.submenu h6.green{color:#00844a;}
.submenu h6 a.green{color:#00844a;} .submenu h6 a.green:hover{color:#000;}
.submenu h6.brown{color:#874400;}
.submenu h6 a.brown{color:#874400;} .submenu h6 a.brown:hover{color:#000;}
.submenu h6.blue{color:#069;}
.submenu h6 a.blue{color:#069;} .submenu h6 a.blue:hover{color:#000;}

.submenu ul{padding-left:18px !important; width:auto;}
.submenu ul.red li{list-style-image:url(../navigation-2013/arrow-red.png)}
.submenu ul.green li{list-style-image:url(../navigation-2013/arrow-green.png)}
.submenu ul.brown li{list-style-image:url(../navigation-2013/arrow-brown.png)}
.submenu ul.blue li{list-style-image:url(../navigation-2013/arrow-blue.png)}
.submenu ul.lined li{border-top:1px solid #ccc; padding:4px 0 0 0px; margin:4px 0 0 0; list-style-position:inside;}  /* for short list */
/* .submenu ul.lined li{border-top:1px solid #ccc; padding:0 0 0 10px; margin:0; list-style-position:inside;} */ /* for tall list */
.submenu ul.lined li.last{border-bottom:1px solid #ccc; padding-bottom:4px;} /* for short list */
/* .submenu ul.lined li.last{border-bottom:1px solid #ccc} */  /* for tall list */
.submenu ul.lined li a{line-height:220%; margin:0; display:inline}

.submenu li{max-width:310px; margin:0 0 4px;}
.submenu li a{font-family:Helvetica, Arial, sans-serif; font-size:14px; line-height:110%; color:#333; margin:0 0 2px; font-weight:bold; text-align:left;}
.submenu li a:hover{color:#006600; text-decoration:none; outline:none;}
.submenu li sup{font-size:8px; line-height:0; vertical-align: super;}
.submenu li a.red{color:#cc0000;}
.submenu li a.red:hover{color:#006600}
.submenu li i{line-height:130%; color:#666; font-weight:normal;}
.submenu li span.red{color:#cc0000;}

.imgzone{max-width:310px; border-left:1px solid #ccc; margin:0 0 12px 10px; padding:8px 14px 8px}

ul.sidebyside{display:inline-block; float:left; width:300px; margin-left:20px;}
ul.threecols {display:inline-block; float:left;}

	
/* top bar nav */
.main-menu{
	border-left: 1px solid #3E8D5E;
    border-right: 1px solid #004A29;
    height: 31px;
    padding: 12px 0 0;
	list-style:none;
	display:block;
	float:left;
}
.main-menu a{ text-align: center;
	cursor:default;
	font-size:15px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	display:block; 
	color:#fff; 
	text-decoration:none;}
.main-menu:hover{background:url(../header/nav_bkg-over-small.png); background-position:-5px 0px; cursor:default;}
.main-menu a:hover{font-weight:bold}
.first {border-left:none}
.first:hover{background-position:0px 0px}

/* cart-button */
#cart-button {
    background: url("../header/cart-icon.jpg") no-repeat scroll left top transparent;
    color: #CC0001;
    display: block;
	position:relative;
    float: right;
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size: 15px;
    height: 36px;
    margin: 0 0 0 0;
    padding: 5px 0 0 22px;
    text-align: center;
    text-decoration: none;
    width: 140px;
	z-index:30;
}
#cart-button span {
    color: #333333;
    font-size: 10px;
    font-weight: bold;
}

/* 